## pyinstaller 5.13.0

=== debian/changelog ===
pyinstaller (5.13.0-0kali2) kali-experimental; urgency=medium

  * Disable other tests

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 20 Jul 2023 16:20:14 +0200

pyinstaller (5.13.0-0kali1) kali-experimental; urgency=medium

  [ Ben Wilson ]
  * Update email address
  * Update email address
  * Consistency with tabs to spaces
  * Add Uploaders

  [ Steev Klimaszewski ]
  * Update d/watch to fix uversionmangle

  [ Sophie Brun ]
  * New upstream version 5.13.0
  * Refresh patches
  * Update debian/copyright
  * Add missing build-dep python3-wheel

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 20 Jul 2023 14:44:11 +0200

pyinstaller (3.5-0kali2) kali-dev; urgency=medium

  * Remove Python 2 module

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 30 Dec 2019 15:12:47 +0100

pyinstaller (3.5-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * New upstream version 3.5
  * Use debhelper-compat 12
  * Add python 3 module
  * Refresh patches
  * Run tests only in Python 3
  * Bump Standards-Version to 4.4.1

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 03 Dec 2019 17:11:25 +0100

pyinstaller (3.1.1-0kali2) kali-dev; urgency=medium

  * debian/control: add Replaces and Conflicts to manage the upgrade from
    package pyinstaller to package python-pyinstaller

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 04 Mar 2016 20:18:44 +0100

pyinstaller (3.1.1-0kali1) kali-dev; urgency=medium

  * Import new upstream release 
  * Drop package pyinstaller replaced by python-pyinstaller

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 08 Feb 2016 10:54:28 +0100

pyinstaller (3.1-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 22 Jan 2016 15:01:43 +0100

pyinstaller (2.0-1kali0) kali; urgency=low

  * Initial release (Closes: 0000487)  

 -- Devon Kearns <dookie@kali.org>  Mon, 12 Aug 2013 11:09:33 -0600
