=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pyinstaller
export PYTHONPATH=$(CURDIR)

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	# Run only Python 3 tests: dis3 is required for Python2 but it's
	# not available and Python 2 module will be remove soon.
	LC_ALL=C.UTF-8 python3 -m pytest tests

override_dh_shlibdeps:
	dh_shlibdeps -X/bootloader/

override_dh_install:
	dh_install -XCOPYING -XREADME
