=== debian/watch ===
version=3
opts="uversionmangle=s/.dev/~dev/;s/-rc/~rc/, \
      filenamemangle=s/.*\/v?(.*)\.tar\.gz/pyinstaller-$1.tar.gz/" \
https://github.com/pyinstaller/pyinstaller/tags .*/v?(.*)\.tar\.gz
