## pyinstaller 6.12.0+ds

=== debian/changelog ===
pyinstaller (6.12.0+ds-3) unstable; urgency=medium

  * debian/control:
    - Add build-depends on python3-setuptools.
    - Add depends on binutils and python3-dev for python3-pyinstaller.

 -- Soren Stoutner <soren@debian.org>  Sat, 08 Mar 2025 06:59:15 -0700

pyinstaller (6.12.0+ds-2) unstable; urgency=medium

  [ Soren Stoutner ]
  * debian/control:  Replace python3.12-dev with python3-all-dev.
  * debian/salsa-ci.yml:
    - Refactor on the currently recommended default settings.
    - Disable the blhc test, which fails with a false positive because of
      #976175.
  * debian/tests/control:
    - Replace python3.12-dev with python3-all-dev.
    - Remove duplicate python3-pytest entry.
    - Reorder depends alphabetically.

  [ Alexandre Detiste ]
  * Remove dependency on to-be-removed python3-lib2to3

 -- Soren Stoutner <soren@debian.org>  Thu, 13 Feb 2025 15:26:11 -0700

pyinstaller (6.12.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Remove build-depends on python3.13-dev (now that it is the default).
    - Add build-depends on "python3.12-dev <!nocheck>" (now that it is not the
      default).
  * debian/copyright:
    - Remove obsolete Linux-32bit-intel and Windows-32bit-intel files excluded.
    - Update upstream copyright date.
    - Update copyright date for myself.
  * debian/source/lintian-overrides:  Remove obsolete override.
  * debian/tests/control:
    - Remove depends on python3.13-dev (now that it is the default).
    - Add depends on python2.12-dev (now that it is not the default).

 -- Soren Stoutner <soren@debian.org>  Tue, 11 Feb 2025 11:50:59 -0700

pyinstaller (6.11.1+ds-1) unstable; urgency=medium

  * Initial release (closes: #1084906).

 -- Soren Stoutner <soren@debian.org>  Sat, 07 Dec 2024 10:36:45 -0700
