=== debian/control ===
Source: pyinstaller
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Soren Stoutner <soren@debian.org>
# Many of the tests depend on pyinstaller-hooks-contrib, but that depends on PyInstaller.
# Disabling these packages deselects the tests.  They are left below in a commented fashion
# to make it easy to enable them once pyinstaller-hooks-contrib makes it into Debian.
#
# "pythonX.Y-dev <!nocheck>" is required for any version of Python that is not
# the default but is available in the repository.  A similar change must be
# made in debian/tests/control.
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-setuptools,
               zlib1g-dev,
               ghostscript <!nocheck>,
#               libkf6i18nlocaledata6 <!nocheck>,
#               locales <!nocheck>,
               python3-all-dev <!nocheck>,
               python3-altgraph <!nocheck>,
               python3-dev <!nocheck>,
               python3-django <!nocheck>,
               python3-elementpath <!nocheck>,
               python3-gevent <!nocheck>,
               python3-ipython <!nocheck>,
               python3-jinja2 <!nocheck>,
               python3-lxml <!nocheck>,
               python3-matplotlib <!nocheck>,
               python3-numpy <!nocheck>,
               python3-pandas <!nocheck>,
               python3-pil <!nocheck>,
               python3-pkg-resources <!nocheck>,
               python3-psutil <!nocheck>,
               python3-pygments <!nocheck>,
#               python3-pyqt5.qtmultimedia <!nocheck>,
#               python3-pyqt5.qtwebengine <!nocheck>,
#               python3-pyqt6.qtmultimedia <!nocheck>,
#               python3-pyqt6.qtqml <!nocheck>,
#               python3-pyqt6.qtwebengine <!nocheck>,
#               python3-pyside2.qtcore <!nocheck>,
#               python3-pyside2.qtmultimedia <!nocheck>,
#               python3-pyside2.qtnetwork <!nocheck>,
#               python3-pyside2.qtqml <!nocheck>,
#               python3-pyside2.qtquick <!nocheck>,
#               python3-pyside2.qtquickcontrols2 <!nocheck>,
#               python3-pyside2.qtquickwidgets <!nocheck>,
#               python3-pyside2.qtuitools <!nocheck>,
#               python3-pyside2.qtwebengine <!nocheck>,
#               python3-pyside2.qtwebenginewidgets <!nocheck>,
#               python3-pyside2.qtwidgets <!nocheck>,
               python3-pyside6.qtmultimedia <!nocheck>,
               python3-pyside6.qtnetwork <!nocheck>,
               python3-pyside6.qtquick3d <!nocheck>,
               python3-pyside6.qtquickcontrols2 <!nocheck>,
               python3-pyside6.qtquickwidgets <!nocheck>,
               python3-pyside6.qtuitools <!nocheck>,
               python3-pyside6.qtwebenginequick <!nocheck>,
               python3-pyside6.qtwebenginewidgets <!nocheck>,
               python3-pytest <!nocheck>,
               python3-pytest-xvfb <!nocheck>,
#               python3-pytzdata <!nocheck>,
               python3-requests <!nocheck>,
               python3-scapy <!nocheck>,
               python3-scipy <!nocheck>,
               python3-six <!nocheck>,
               python3-sphinx <!nocheck>,
               python3-sqlalchemy <!nocheck>,
               python3-tk <!nocheck>,
               python3-twisted <!nocheck>,
               python3-urllib3 <!nocheck>,
               python3-zeep <!nocheck>,
               python3-zope.interface <!nocheck>,
               qml6-module-qtqml-workerscript <!nocheck>,
               qml6-module-qtquick-controls <!nocheck>,
               qml6-module-qtquick-window <!nocheck>,
               qml6-module-qtwebengine <!nocheck>,
#               tzdata <!nocheck>,
               xmldiff <!nocheck>
Standards-Version: 4.7.0
Homepage: https://pyinstaller.org/en/stable/
Vcs-Git: https://salsa.debian.org/python-team/packages/pyinstaller.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyinstaller
Rules-Requires-Root: no

Package: pyinstaller
Architecture: any
Section: utils
Depends: python3-pyinstaller (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Utility to bundle a Python application into a single package
 PyInstaller reads a Python script written by you. It analyzes your code to
 discover every other module and library your script needs in order to execute.
 Then it collects copies of all those files and puts them with your script in a
 single folder, or optionally in a single executable file.
 .
 This package contains the executables.  It depends on 'python3-pyinstaller',
 which contains the Python modules.

Package: python3-pyinstaller
Architecture: any
# binutils and python3-dev are needed at runtime.  See <https://github.com/pyinstaller/pyinstaller-hooks-contrib/issues/873#issuecomment-2708297792>
Depends: binutils,
         python3-dev,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Python modules to bundle a Python application into a single package
 PyInstaller reads a Python script written by you. It analyzes your code to
 discover every other module and library your script needs in order to execute.
 Then it collects copies of all those files and puts them with your script in a
 single folder, or optionally in a single executable file.
 .
 This package contains the Python modules.  The utility executables are
 contained in the 'pyinstaller' package.
