=== debian/rules ===
#!/usr/bin/make -f

# Uncomment below to enable verbose build messages.
#export DH_VERBOSE = 1

# Enable all build hardening flags.
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# Export the DPKG default build flags.
DPKG_EXPORT_BUILDFLAGS = 1

# Include the default build flags.  <https://wiki.debian.org/Hardening#dpkg-buildflags>
include /usr/share/dpkg/buildflags.mk

# Append the CPPFLAGS to the standard CFLAGS and CXXFLAGS variables, which is how CMake likes it.  <https://wiki.debian.org/Hardening#Notes_for_packages_using_CMake>
CFLAGS += $(CPPFLAGS)
CXXFLAGS += $(CPPFLAGS)

# Enable the verbose waf build argument so that blhc can analyze the build flags.  waf is the system that builds the bootloader from C code.
export PYINSTALLER_BOOTLOADER_WAF_ARGS = --verbose

# Disable the tests that don't currently work.  It will be possible to reenable most/all of these once pyinstaller-hooks-contrib is packaged, but that depends on this package to be in Debian first.
# * TestFunctions.test_find_module requires modulegraph, which isn't currently packaged in Debian.  TODO:  Possibly.  Other modulegraph tests succeed.
# * test_user_preferred_locale fails with a locale error, possibly because the build environment might force a default locale.
# * test_pytz fails with a locale error, possibly because the build environment might force a default locale.
# * test_gevent fails because it depends on pyinstaller-hooks-contrib, which is not yet packaged.
# * test_zope_interface fails because it depends on pyinstaller-hooks-contrib, which is not yet packaged.
# * test_scapy3 fails with an import error.  It might be fixed once pyinstaller-hooks-contrib is packaged.
# * test_zeep fails because it requires an import from pyinstaller-hooks-contrib, which is not yet packaged.
# * test_Qt_QTranslate fails for a currently unknown reason (an assertion error).  It might be fixed when pyinstaller-hooks-contrib is packaged.
# * test_metadata_searching requires pyinstaller-hooks-contrib, which is not yet packaged.
# * test_scipy started failing recently for unknown reasons probably related to an updated of scipy or a related package.
export PYBUILD_TEST_ARGS=-k 'not test_find_module\
	and not test_metadata_searching\
	and not test_Qt_QTranslate\
	and not test_zeep\
	and not test_scapy3\
	and not test_zope_interface\
	and not test_gevent\
	and not test_user_preferred_locale\
	and not test_pytz\
	and not test_scipy'

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_install:
	# Remove the unnecessary library README file.
	rm debian/tmp/usr/lib/python3*/dist-packages/PyInstaller/lib/README.rst
