=== debian/tests/control ===
Test-Command: for p in $(py3versions -s); do $p -m pytest tests -k
    'not test_find_module
    and not test_metadata_searching
    and not test_Qt_QTranslate
    and not test_zeep
    and not test_scapy3
    and not test_zope_interface
    and not test_gevent
    and not test_user_preferred_locale
    and not test_pytz
    and not test_scipy'; done
Depends: ghostscript,
         pyinstaller,
         python3-all-dev,
         python3-altgraph,
         python3-dev,
         python3-django,
         python3-elementpath,
         python3-gevent,
         python3-ipython,
         python3-jinja2,
         python3-lxml,
         python3-matplotlib,
         python3-numpy,
         python3-pandas,
         python3-pil,
         python3-pkg-resources,
         python3-psutil,
         python3-pygments,
         python3-pyside6.qtmultimedia,
         python3-pyside6.qtnetwork,
         python3-pyside6.qtquick3d,
         python3-pyside6.qtquickcontrols2,
         python3-pyside6.qtquickwidgets,
         python3-pyside6.qtuitools,
         python3-pyside6.qtwebenginequick,
         python3-pyside6.qtwebenginewidgets,
         python3-pytest,
         python3-pytest-xvfb,
         python3-requests,
         python3-scapy,
         python3-scipy,
         python3-six,
         python3-sphinx,
         python3-sqlalchemy,
         python3-tk,
         python3-twisted,
         python3-urllib3,
         python3-zeep,
         python3-zope.interface,
         qml6-module-qtqml-workerscript,
         qml6-module-qtquick-controls,
         qml6-module-qtquick-window,
         qml6-module-qtwebengine,
         xmldiff
# `build-needed` causes the bootloader to be generated, which is required by the tests.
# For some reason, the tests can't find the bootloader installed into the package location.
Restrictions: build-needed
