## pyinstaller 6.13.0%2Bds

=== debian/changelog ===
pyinstaller (6.13.0+ds-2) unstable; urgency=medium

  * debian/tests/upstream-tests:  Update the bootloader copy command to work on
    all architectures.

 -- Soren Stoutner <soren@debian.org>  Mon, 28 Apr 2025 17:49:03 -0700

pyinstaller (6.13.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Add debian/tests/upstream-tests to copy the compiled bootloader to the
    autopkgtest directory.
  * debian/control:
    - Enable the scipy test, which was fixed upstream with this release.
    - Bump standards version from 4.7.0 to 4.7.2, no changes needed.
  * debian/copyright:
    - Update for upstream release.
    - Update copyright for debian/salsa-ci.yml to be the same as the rest of
      the debian/* stanza.
    - Remove now unused FSFAP license.
  * debian/gbp.conf:  Enforce signing of tags.
  * debian/source/lintian-overrides:  Disable info tags about distutils that
    don't seem to cause any problems.
  * debian/tests/control:  Refactor autopkgtest to not require building the
    package.
  * debian/upstream/metadata:  Update changelog URL.

 -- Soren Stoutner <soren@debian.org>  Sat, 26 Apr 2025 20:10:52 -0700
