## pyinstaller 6.13.0+ds

=== debian/control ===
--- 
+++ 
@@ -6,10 +6,6 @@
 # Many of the tests depend on pyinstaller-hooks-contrib, but that depends on PyInstaller.
 # Disabling these packages deselects the tests.  They are left below in a commented fashion
 # to make it easy to enable them once pyinstaller-hooks-contrib makes it into Debian.
-#
-# "pythonX.Y-dev <!nocheck>" is required for any version of Python that is not
-# the default but is available in the repository.  A similar change must be
-# made in debian/tests/control.
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                pybuild-plugin-pyproject,
@@ -79,11 +75,11 @@
                qml6-module-qtwebengine <!nocheck>,
 #               tzdata <!nocheck>,
                xmldiff <!nocheck>
-Standards-Version: 4.7.0
 Homepage: https://pyinstaller.org/en/stable/
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyinstaller.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyinstaller
 Rules-Requires-Root: no
+Standards-Version: 4.7.2
 
 Package: pyinstaller
 Architecture: any
