=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,6 @@
 # * test_zeep fails because it requires an import from pyinstaller-hooks-contrib, which is not yet packaged.
 # * test_Qt_QTranslate fails for a currently unknown reason (an assertion error).  It might be fixed when pyinstaller-hooks-contrib is packaged.
 # * test_metadata_searching requires pyinstaller-hooks-contrib, which is not yet packaged.
-# * test_scipy started failing recently for unknown reasons probably related to an updated of scipy or a related package.
 export PYBUILD_TEST_ARGS=-k 'not test_find_module\
 	and not test_metadata_searching\
 	and not test_Qt_QTranslate\
@@ -38,8 +37,7 @@
 	and not test_zope_interface\
 	and not test_gevent\
 	and not test_user_preferred_locale\
-	and not test_pytz\
-	and not test_scipy'
+	and not test_pytz'
 
 %:
 	dh $@ --buildsystem=pybuild
