=== debian/tests/control ===
--- 
+++ 
@@ -1,14 +1,4 @@
-Test-Command: for p in $(py3versions -s); do $p -m pytest tests -k
-    'not test_find_module
-    and not test_metadata_searching
-    and not test_Qt_QTranslate
-    and not test_zeep
-    and not test_scapy3
-    and not test_zope_interface
-    and not test_gevent
-    and not test_user_preferred_locale
-    and not test_pytz
-    and not test_scipy'; done
+Tests: upstream-tests
 Depends: ghostscript,
          pyinstaller,
          python3-all-dev,
@@ -53,6 +43,3 @@
          qml6-module-qtquick-window,
          qml6-module-qtwebengine,
          xmldiff
-# `build-needed` causes the bootloader to be generated, which is required by the tests.
-# For some reason, the tests can't find the bootloader installed into the package location.
-Restrictions: build-needed
