=== debian/watch ===
version=4
opts=repacksuffix=+ds,dversionmangle=auto \
    https://github.com/pyinstaller/pyinstaller/tags .*/v?(\d.*)@ARCHIVE_EXT@
