## pyinstaller 6.14.1+ds

=== debian/changelog ===
pyinstaller (6.14.1+ds-1) experimental; urgency=medium

  * New upstream release.
  * Add debian/lrc.config.
  * debian/control:
    - Switch the pyinstaller binary package from "Architecture: any" to
      "Architecture: all" as the executables are all Python scripts.
    - Make pyinstaller depend on "python3-pyinstaller (>= ${source:Version})",
      allowing binMNUs of an "Architecture: any" package depended on by an
      "Architecture: all" package.
    - Remove obsolete "Rules-Requires-Root: no".
  * debian/source/lintian-overrides:  Update line numbers for stlib overrides.

 -- Soren Stoutner <soren@debian.org>  Wed, 11 Jun 2025 13:51:09 -0700
