=== debian/control ===
--- 
+++ 
@@ -78,13 +78,12 @@
 Homepage: https://pyinstaller.org/en/stable/
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyinstaller.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyinstaller
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 
 Package: pyinstaller
-Architecture: any
+Architecture: all
 Section: utils
-Depends: python3-pyinstaller (= ${binary:Version}),
+Depends: python3-pyinstaller (>= ${source:Version}),
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
@@ -98,6 +97,7 @@
  which contains the Python modules.
 
 Package: python3-pyinstaller
+# The architecture needs to be any because of the compiled bootloader.
 Architecture: any
 # binutils and python3-dev are needed at runtime.  See <https://github.com/pyinstaller/pyinstaller-hooks-contrib/issues/873#issuecomment-2708297792>
 Depends: binutils,
