## pyinstaller 6.14.2+ds

=== debian/changelog ===
pyinstaller (6.14.2+ds-1) experimental; urgency=medium

  * New upstream release.
  * debian/rules:  Remove the redundant appending of CPPFLAGS to CFLAGS and
    CXXFLAGS.

 -- Soren Stoutner <soren@debian.org>  Fri, 11 Jul 2025 09:09:13 -0700
