=== debian/rules ===
--- 
+++ 
@@ -11,10 +11,6 @@
 
 # Include the default build flags.  <https://wiki.debian.org/Hardening#dpkg-buildflags>
 include /usr/share/dpkg/buildflags.mk
-
-# Append the CPPFLAGS to the standard CFLAGS and CXXFLAGS variables, which is how CMake likes it.  <https://wiki.debian.org/Hardening#Notes_for_packages_using_CMake>
-CFLAGS += $(CPPFLAGS)
-CXXFLAGS += $(CPPFLAGS)
 
 # Enable the verbose waf build argument so that blhc can analyze the build flags.  waf is the system that builds the bootloader from C code.
 export PYINSTALLER_BOOTLOADER_WAF_ARGS = --verbose
