## pyinstaller 6.15.0+ds

=== bootloader/wscript ===
--- 
+++ 
@@ -107,14 +107,6 @@
     from subprocess import run, PIPE
     spec = run(ctx.env.CC + ["-v"], stderr=PIPE).stderr
     return re.search(rb'--target=\S+-musl', spec) or re.search(rb'Target: .*musl', spec)
-
-
-def find_program_next_to_cc(ctx, name, var):
-    # Tries to find a program in the same directory as cc or on the normal PATH.
-    environ = getattr(ctx, 'environ', os.environ)
-    path = [os.path.dirname(ctx.env.CC[0])]
-    path.extend(environ.get('PATH', '').split(os.pathsep))
-    ctx.find_program(name, var=var, path_list=path)
 
 
 def options(ctx):
@@ -319,3 +311,13 @@
                 mac_arch = UNIVERSAL2_FLAGS
             else:
                 # Default to whatever the compiler is configured to build.
+                mac_arch = []
+        ctx.env.append_value('CFLAGS', mac_arch)
+        ctx.env.append_value('LINKFLAGS', mac_arch)
+
+    # AIX specific flags
+    elif ctx.env.DEST_OS == 'aix':
+        if ctx.env.CC_NAME == 'gcc':
+            check_arch_cflag('-maix32', '-maix64')
+        else:
+            # We are using AIX/xlc compiler
