=== debian/changelog ===
pyinstaller (6.15.0+ds-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Soren Stoutner <soren@debian.org>  Tue, 02 Sep 2025 08:38:53 -0700

pyinstaller (6.15.0+ds-1) unstable; urgency=medium

  * New upstream release.

  [ Soren Stoutner ]
  * debian/changelog:  Add Alexandre Detiste to the "Files: debian/*" stanza of
    debian/changelog.
  * debian/control:
    - Add Build-Depends on "pyinstaller-hooks-contrib <!nocheck>".
    - Add build dependencies to enable a number of tests that were waiting on
      pyinstaller-hooks-contrib.
    - Add Recommends on pyinstaller-hooks-contrib for python3-pyinstaller.
  * debian/lrc:  Add entries for new upstream release.
  * debian/tests/control:
    - Add dependencies to enable tests that were waiting on
      pyinstaller-hooks-contrib.
    - Remove the exclusion of test_metadata_searching and test_zeep.
  * debian/rules:  Remove the exclusion of test_metadata_searching and
    test_zeep.

  [ Alexandre Detiste ]
  * debian/tests/control:  Remove unneeded depends on python3-pkg-resources.

 -- Soren Stoutner <soren@debian.org>  Tue, 19 Aug 2025 18:26:09 -0700
