=== debian/control ===
--- 
+++ 
@@ -15,6 +15,8 @@
                ghostscript <!nocheck>,
 #               libkf6i18nlocaledata6 <!nocheck>,
 #               locales <!nocheck>,
+               pyinstaller-hooks-contrib <!nocheck>,
+               pyqt6-dev-tools <!nocheck>,
                python3-all-dev <!nocheck>,
                python3-altgraph <!nocheck>,
                python3-dev <!nocheck>,
@@ -32,21 +34,23 @@
                python3-psutil <!nocheck>,
                python3-pygments <!nocheck>,
 #               python3-pyqt5.qtmultimedia <!nocheck>,
+#               python3-pyqt5.qtquick <!nocheck>,
 #               python3-pyqt5.qtwebengine <!nocheck>,
-#               python3-pyqt6.qtmultimedia <!nocheck>,
-#               python3-pyqt6.qtqml <!nocheck>,
-#               python3-pyqt6.qtwebengine <!nocheck>,
-#               python3-pyside2.qtcore <!nocheck>,
-#               python3-pyside2.qtmultimedia <!nocheck>,
-#               python3-pyside2.qtnetwork <!nocheck>,
-#               python3-pyside2.qtqml <!nocheck>,
-#               python3-pyside2.qtquick <!nocheck>,
+               python3-pyqt6.qtmultimedia <!nocheck>,
+               python3-pyqt6.qtqml <!nocheck>,
+               python3-pyqt6.qtquick <!nocheck>,
+               python3-pyqt6.qtwebengine <!nocheck>,
+               python3-pyside2.qtcore <!nocheck>,
+               python3-pyside2.qtmultimedia <!nocheck>,
+               python3-pyside2.qtnetwork <!nocheck>,
+               python3-pyside2.qtqml <!nocheck>,
+               python3-pyside2.qtquick <!nocheck>,
 #               python3-pyside2.qtquickcontrols2 <!nocheck>,
 #               python3-pyside2.qtquickwidgets <!nocheck>,
-#               python3-pyside2.qtuitools <!nocheck>,
-#               python3-pyside2.qtwebengine <!nocheck>,
-#               python3-pyside2.qtwebenginewidgets <!nocheck>,
-#               python3-pyside2.qtwidgets <!nocheck>,
+               python3-pyside2.qtuitools <!nocheck>,
+               python3-pyside2.qtwebengine <!nocheck>,
+               python3-pyside2.qtwebenginewidgets <!nocheck>,
+               python3-pyside2.qtwidgets <!nocheck>,
                python3-pyside6.qtmultimedia <!nocheck>,
                python3-pyside6.qtnetwork <!nocheck>,
                python3-pyside6.qtquick3d <!nocheck>,
@@ -105,6 +109,7 @@
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
+Recommends: pyinstaller-hooks-contrib
 Description: Python modules to bundle a Python application into a single package
  PyInstaller reads a Python script written by you. It analyzes your code to
  discover every other module and library your script needs in order to execute.
