## pyinstaller 6.16.0%2Bds

=== debian/changelog ===
pyinstaller (6.16.0+ds-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Soren Stoutner <soren@debian.org>  Tue, 14 Oct 2025 17:21:30 -0700

pyinstaller (6.16.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Add debian/patches/fix-pyteste-xvfb.patch (closes: #1116566).
  * debian/source/lintian-overrides:  Remove two obsolete overrides fixed
    upstream.
  * debian/tests/control:
    - Remove depends on pyinstaller, pyinstaller-hooks-contrib, and
      python3-altgraph.
    - Add depends on @.
    - Add Depends on the following packages to enable the PyQt5 tests:
      - python3-pyqt5.qtmultimedia
      - python3-pyqt5.qtquick
      - python3-pyqt5.qtwebengine
      - qml-module-qtquick-controls
      - qml-module-qtquick-controls2
      - qml-module-qtwebengine
  * debian/control:
    - Add Build-Depends on python3-hatchling (required for the new upstream
      release).
    - Add Build-Depends <!nocheck> on the following packages to enable the PyQt5
      tests:
      - python3-pyqt5.qtmultimedia
      - python3-pyqt5.qtquick
      - python3-pyqt5.qtwebengine
      - qml-module-qtquick-controls
      - qml-module-qtquick-controls2
      - qml-module-qtwebengine
  * debian/lrc.config:  Update for false detections of new files.
  * debian/watch:  Update to version 5.

 -- Soren Stoutner <soren@debian.org>  Fri, 03 Oct 2025 17:09:40 -0700
